## libmediawiki-dumpfile-perl 0.2.2

=== debian/changelog ===
libmediawiki-dumpfile-perl (0.2.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:18:48 +0100

libmediawiki-dumpfile-perl (0.2.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:51 +0100

libmediawiki-dumpfile-perl (0.2.2-1) unstable; urgency=low

  * Initial Release. (Closes: #772511)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 27 Jun 2016 16:16:44 +0100
