=== debian/control ===
Source: libmediawiki-dumpfile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libdata-compare-perl,
 libfile-find-rule-perl,
 libfile-type-perl,
 libtest-exception-perl,
 libxml-treepuller-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-dumpfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-dumpfile-perl.git
Homepage: https://metacpan.org/release/MediaWiki-DumpFile
Testsuite: autopkgtest-pkg-perl

Package: libmediawiki-dumpfile-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libdata-compare-perl,
 libfile-find-rule-perl,
 libfile-type-perl,
 libxml-treepuller-perl
Description: Perl module to parse MediaWiki dump files
 MediaWiki::DumpFile is used to parse various dump files from a MediaWiki
 instance. The most likely use-case is that you want to parse content at
 http://download.wikimedia.org/backup-index.html provided by WikiMedia,
 which includes the English and all other language Wikipedias.
 .
 This module could also be considered Parse::MediaWikiDump version 2. It
 has been created as a separate distribution to improve the API without
 breaking existing code that is using Parse::MediaWikiDump.
