=== debian/watch ===
version=4
https://metacpan.org/release/MediaWiki-DumpFile   .*/MediaWiki-DumpFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
